package com.gic.haoban.manage.web.vo.chat;

import java.io.Serializable;

public class ChatOwnerVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -5715186253031695819L;
    private String staffId;
    private String staffName;
    private int openConcatFlag = 0;

    public String getStaffId() {
        return staffId;
    }

    public String getStaffName() {
        return staffName;
    }

    public int getOpenConcatFlag() {
        return openConcatFlag;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public void setOpenConcatFlag(int openConcatFlag) {
        this.openConcatFlag = openConcatFlag;
    }
}
